# Class NotificationConfig | EchoHub Documentation

# Class NotificationConfig

Namespace
  EchoHub.Client.Config

Assembly
  EchoHub.Client.dll

    public class NotificationConfig

Inheritance
  object
  NotificationConfig

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Constructors

### NotificationConfig()

    public NotificationConfig()

## Properties

### Enabled

    public bool Enabled { get; set; }

#### Property Value

bool

### SoundFile

    public string? SoundFile { get; set; }

#### Property Value

string

### Volume

    public byte Volume { get; set; }

#### Property Value

byte